Subject: RE: bug#19722: 25.0.50; (elisp) `Tool Bar': Add xref to doc for image specifications

From: Drew Adams <[email-masked]>
Date: Thu, 29 Jan 2015 08:50:47 -0800 (PST)

I note too that neither ":image" nor "image spec" has a substring match
for `i'.  (Yes, I know that you will reply that the former cannot be
indexed - dommage.)

FWIW, these (attached) are the only index entries I see when matching
"image" as a substring.  Dunno where to find the info about "image
specifications."  (Even searching for ":image" did not seem to help.)